@media screen and (min-width: 2050px) 
{
 .container { max-width: 1600px; }
 .header.active .logo { width: 60px; height: 50px; }
 .header.active p { font-size: 20px }
 .header p { font-size: 24px; }
 .in-banner .banner-content .title { font-size: 70px; }
 .in-banner .banner-content .subtitle { font-size: 35px; }
 .in-banner { height: 750px }
 .in-banner .banner-content  {margin-top: 40px; }
 .section-title { font-size: 22px; margin-bottom: 20px; }
 .contact-info li span { font-size: 22px; }
 .contact-info li a { font-size: 28px; }
 label { font-size: 22px; }
 .form-control { padding: 14px 0px; }
 .form-control { margin-bottom: 60px; }
 .map-sec .contcat-info .section-title { font-size: 23px; margin-bottom: 25px; }
 .map-sec .contcat-info p { font-size: 28px; }
 .button span { font-size: 20px }
 .footer a { font-size: 23px; }
 body p { font-size: 23px; }
 .footer .social a { height: 22px; }
 .copy, .copy a { font-size: 16px; }
 .section-subtitle { font-size: 55px; }
 .services-sec ul li .service-bx .p1 { font-size: 32px; }
 .services-sec ul li .service-bx .service-text p { font-size: 26px; }
 .services-sec .nav-pills .nav-link { font-size: 22px; }

 body p { font-size: 26px; }
 .services-sec ul li .service-bx .service-img { margin-top: 40px; margin-bottom: 40px; }
 .link span { font-size: 22px; }
 .about-text-grp .logo-icon { min-width: 140px; }

 .why-sec .why-icons-grp li .icon-grp img { height: 80px; margin-bottom: 28px; }
 .why-sec .why-icons-grp li { padding-right: 80px; margin-right: 80px; }
 .why-sec .why-icons-grp li .icon-grp p { font-size: 30px; }

 .vision-list li .vision-grp .title { min-width: 120px; width: 120px; font-size: 23px; }
 .ceo-msg .ceo-text p { margin-bottom: 50px; }
 .name .ceo-name { font-size: 32px; }
 .name-grp .name p { font-size: 20px; }
 .name-grp .social-icon { width: 40px; height: 40px; margin-left: 30px; }
 .team-cont .name .ceo-name { font-size: 22px; }
 .director-list li .name .ceo-name { font-size: 26px; margin-bottom: 20px; }
 .divider { margin: 0px 40px; }
 .team-row { margin-bottom: 100px; margin-top: 50px; }
 .team-sec .director-list li .name p { font-size: 22px; }
 .video-wrapper { height: 700px; }
.service-tabs li a { font-size: 24px; padding: 24px 12px 22px 12px; }
.form-control::-webkit-input-placeholder { font-size: 20px; }

.in-banner.privacy--banner { height: auto; padding: 150px 0px 120px 0px; }
.terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { font-size: 30px; }
.terms--section p, .terms--section ul li, .terms--section span, .terms--section span, .terms--section a, .terms--section ol li { font-size: 24px; }
.terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { margin-top: 45px; }

.services-sec p { font-size: 26px; }
.principle--bx .principle--title { font-size: 28px; margin-bottom: 15px; }
.investment--section ul li { font-size: 26px; line-height: 1.3; }

.info--popup .modal--subtitle { font-size: 26px; }
.info--popup .section-subtitle { font-size: 40px; }
.info--popup p { font-size: 20px; }
.info--popup ul li { font-size: 18px; line-height: 1.2; }
.modal-dialog { max-width: 1190px; }
}


@media screen and (max-width: 1680px) 
{
	.service-tabs li { width: 18% }
	.service-tabs li:last-child { width:29%; }
  .service-tabs li:first-child { width: 15%; }
  .in-banner { height: 550px; }
  .py-100, .about-arolla.py-100 { padding-top: 110px; padding-bottom: 110px; }
  .map-sec { height: 550px; margin-bottom: 110px; }
  .services-sec ul li .service-bx { margin-bottom: 110px; }
  .team-sec { margin-bottom: 110px; }
/* 	.readmoremobile{display:none;} */
}


@media screen and (max-width: 1500px) 
{ 
 .in-banner .banner-content .title { font-size: 50px; }
 .header .logo { width: 80px; }
 .in-banner .banner-content .subtitle { font-size: 26px; }
 .in-banner { height: 530px; }
 .in-banner .banner-content { margin-top: 50px; }

 .py-100, .about-arolla.py-100 { padding-top: 100px; padding-bottom: 100px; }
 .map-sec { margin-bottom: 100px; }
 .team-sec { margin-bottom: 100px }
 .section-title { font-size: 18px; }
 .section-subtitle { font-size: 40px; margin-bottom: 30px; }
 .contact-info li a { font-size: 22px; }
 .map-sec { height: 580px; }
 .button { padding: 17px 50px }
 .menu__link { font-size: 40px; }
 .close-menu img { width: 20px; }
 .menu__link { font-size: 32px; }
 .close-menu img { width: 18px; }
 .close-menu { font-size: 12px; }

 .services-sec ul li .service-bx .p1 { font-size: 24px; }
 .services-sec ul li .service-bx .service-text p { font-size: 22px; }
 .services-sec ul li .service-bx { margin-bottom: 90px; }
 .services-sec { margin-bottom: 20px; }

 .ceo-msg .ceo-text p { font-size: 30px; }
 .ceo-msg .ceo-text .name p { font-size: 18px; }
 .ceo-msg { padding-top: 50px; }

 .why-sec .mountain { width: 60% }
 .service-tabs li a { font-size: 17px; padding: 16px 5px; }
 .banner .banner-content { top:25%; }
 .banner .banner-content .title { font-size: 45px; }
 .in-banner { height: 480px; }
 .map-sec .contcat-info .button { margin-top: 25px; }
 .director-list { margin-top: 25px; }
 .terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { font-size: 22px; margin-bottom: 15px; }
 .services-sec p { font-size: 22px; }
}


@media screen and (max-width: 1440px) 
{ 
 .why-sec .why-icons-grp li .icon-grp img { height: 50px; }
 .why-sec .why-icons-grp li .icon-grp p { font-size: 22px; }
 .why-sec .why-icons-grp { margin-top: 50px; }

 .button { padding: 12px 35px; }
 .section-subtitle { font-size: 35px; }
 .about-arolla { padding: 45px 0 100px; }
 .our-expertise, .get-in-touch { padding: 100px 0px; }
 .our-expertise .service-list .media .media-left { font-size: 170px; min-width: 210px; }
 .our-expertise .service-list .media::after { font-size: 40px; }
 .section-subtitle { font-size: 42px; }

 .testimonials { padding: 85px 0px; }
 .testimonials .testimonial-box .author .name { font-size: 40px; }
 .p1 { font-size: 25px; }
 .testimonials .testimonial-slider { margin-bottom: 40px; }
 .footer .footer-logo { width: 110px; }
 .footer .section-subtitle { font-size: 38px; margin-bottom: 40px; }
 .copy { margin-top: 50px; }
 .close-menu { top: 20px; right: 20px; }
  .why-sec .mountain { width: 40% }
}

@media screen and (max-width: 1366px) 
{ 
 .section-subtitle { font-size: 38px; }

 .in-banner { height: 400px; }
 .in-banner .banner-content .title { font-size: 40px; }
 .in-banner .banner-content .subtitle { font-size: 22px; }
 .in-banner .banner-content { margin-top: 70px; }

 .py-100 , .about-arolla.py-100 { padding-top: 80px; padding-bottom: 80px; }
 .pb--md { padding-bottom: 60px; }
 .py--md { padding-bottom: 60px; padding-top: 60px; }
 .pt--md { padding-top: 60px; }

 .map-sec { margin-bottom: 70px; }
 .team-sec { margin-bottom: 70px; }
 .header .logo { width: 80px; }
 .container-fluid, .container { max-width: calc(100% - 50px); }
 .header { padding: 25px 0px; }
 .section-title { font-size: 15px; }

 .contact-sec .section-title-grp { margin-bottom: 60px; }
 .contact-info li a { font-size: 19px; }
 .contact-info li span { font-size: 18px; }

 label { font-size: 16px; }
 .map-sec .contcat-info p { font-size: 22px; }
 .map-sec .contcat-info .section-title { font-size: 18px; }
 .map-sec .contcat-info .button { margin-top: 15px; }

 .button span { font-size: 16px; }
 .button .icon { width: 20px; }
 .button { padding: 12px 26px; }

 .map-sec { height: 460px; }
 .footer .footer-logo { width: 100px; }
 .footer .quick-links li { margin-bottom: 25px; }
 .footer .section-subtitle { font-size: 28px; margin-bottom: 35px; }
.footer .con--grp p { margin-bottom: 10px; }

  body p { font-size: 18px; }
 .footer a { font-size: 17px; }
 .footer .social a { height: 15px; padding-right: 15px; }
 .copy { margin-top: 50px; }
 .copy, .copy a { font-size: 14px; }
 .footer { padding-bottom: 50px; }
 .footer .footer-logo { width: 90px; }

 .services-sec .nav-pills li { flex: 1; }
 .services-sec .nav-pills li .nav-link { width: 100%; }
 .services-sec ul li .service-bx .p1 { font-size: 22px; }
 .services-sec ul li .service-bx .service-text p { font-size: 20px; }
 .services-sec ul li .service-bx { margin-bottom: 70px; }
 .services-sec .nav-pills .nav-link { font-size: 16px; }
 .services-sec .nav-pills { margin-bottom: 35px; }

 .services-sec { margin-bottom: 0px; }
 .link .img-box { width: 50px; height: 50px; margin-left: 25px; }
 .link .img-box img { margin-left: -17px; }
 .name .ceo-name { font-size: 26px; }
 .ceo-msg .ceo-text .name p { font-size: 16px; }

 .ceo-msg .ceo-text p { font-size: 26px; }
 .director-list { margin-top: 30px; }
 .header.active .logo { height: 50px; width: 60px; }
 .banner .banner-content .title { font-size: 40px; } 
 .our-expertise .service-list .media .media-left { font-size: 150px; min-width: 190px; }
 .header .logo { height: auto; }
 .footer .quick-links1 li, .footer .quick-links2 li { margin-bottom: 20px; }
 .services-sec.py-100 { padding-top: 80px; }
 .in-banner.privacy--banner { height: auto; padding: 90px 0px 50px 0px; }

 .services-sec p { font-size: 20px; }
 .principle--bx .principle--icon img { width: 38px; }
 .info--popup ul li { font-size: 18px; }
 .info--popup .section-subtitle { margin-bottom: 18px; font-size: 35px; }
 .info--popup .modal--subtitle { font-size: 22px; }

	.investment--section .startegy--l { padding-right: 20px; }
	
}


@media screen and (max-width: 1280px) 
{
	.service-tabs li a { font-size: 16px; }
  .section-subtitle { font-size: 32px; }
  .about-arolla { padding: 45px 0 80px; }
  .our-expertise, .get-in-touch { padding: 80px 0px; }
  .our-expertise .service-list { margin-top: 40px; }
  
  .testimonials .testimonial-box .author { margin-right: 40px; }
  .footer-menu li { margin-bottom: 20px; }
  .footer .section-subtitle { margin-bottom: 25px; }
  .footer p { margin-bottom: 15px; }
  .our-expertise .service-list li { padding: 30px 0px; }
  .our-expertise .service-list li:last-child { padding-bottom: 0px; }
  .footer-menu li { margin-bottom: 20px; }
  .footer .quick-links1 li, .footer .quick-links2 li { margin-bottom: 12px; }
  .map-sec { height: 420px; }

  .services-sec ul li .service-bx .p1 { font-size: 20px; }
  .services-sec ul li .service-bx { margin-bottom: 50px; }
  .services-sec.py-100 { padding-top: 60px; }

  .why-sec .mountain { width: 40%; }
  .why-sec .why-icons-grp { margin-top: 30px; }
  .about-arolla p { margin-bottom: 25px; }
  .video-wrapper { margin-bottom: 40px; }
  .video-wrapper { height: 450px; }
  .modal-dialog { max-width: 85%; }
}
    

@media screen and (max-width: 1200px) 
{
  .header { padding: 10px 0px; }
  .header .logo { width: 65px; }

  .our-expertise .service-list .media .media-left { font-size: 130px; min-width: 160px; margin-right: 65px; }
  .testimonials .testimonial-box .author .img-box { width: 100px; height: 100px; margin-bottom: 20px; }
  .testimonials .testimonial-box .author { width: 140px; }
  .testimonials { padding: 55px 0px; }
  .p1 { font-size: 22px; }
  .testimonials .slider-arrow .swiper-button-next, .testimonials .slider-arrow .swiper-button-prev { width: 50px; }
  .testimonials .slider-arrow .swiper-button-prev { margin-bottom: 20px; }

  .footer .footer-logo { width: 80px; }
  .footer-menu .quick-links1 { padding-right: 20px; width: auto!important; }
  .footer p { margin-bottom: 10px; font-size: 16px; }

  .button { padding: 10px 20px; }
  .testimonials .slider-arrow .swiper-button-next, .testimonials .slider-arrow .swiper-button-prev { width: 40px; }
  .copy { margin-top: 40px; }
  .footer .footer-logo { width: 70px; }
  .our-expertise, .get-in-touch { padding: 70px 0px; }
  .testimonials .testimonial-box .info .quote { width: 80px; }
  .our-expertise .service-list .media .media-center { padding-right: 5%; }
  .why-sec .why-icons-grp li { width: 25%; }
  .header.active .logo { height: 40px; width: 50px; }
  .service-tabs li a { display: flex; align-items: center; justify-content: center; line-height: 1.2; }
  .vision-list li { padding: 30px 0px; }

  .ceo-msg { padding-top: 40px; }
  .ceo-msg .ceo-text p { margin-bottom: 30px; }
  .team-row { margin-bottom: 60px; }
  .ceo-msg .ceo-text p { font-size: 24px; }
  .name .ceo-name { font-size: 22px; }
  .ceo-msg .section-subtitle br { display: none; }
  .services-sec .nav-pills li { flex: 1; }
  .services-sec .nav-pills li .nav-link { width: 100%; padding: 15px 12px; }
  .row.team-row { --bs-gutter-y: 45px; }
  
}


@media screen and (max-width: 1024px) 
{
  .our-expertise .service-list .media .media-left { font-size: 115px; }
  .button span { font-size: 14px; }
  .contact-info li a { font-size: 18px; }
  .py-100, .about-arolla.py-100 { padding-top: 60px; padding-bottom: 60px; }
  .close-menu img { width: 16px; }

  .service-tabs li a { font-size: 14px; }
  .services-sec ul li .service-bx .service-img { margin-top: 15px; margin-bottom: 20px; }

  .section-subtitle { font-size: 28px; }
  .team-sec { margin-bottom: 60px; }
  .director-list { margin-top: 10px; }
  .team-row { margin-bottom: 40px; }
  .vision-list li .vision-grp .title { min-width: 80px; }
}

@media screen and (max-width: 991px) 
{
  .container-fluid, .container { max-width: calc(100% - 20px); }
  .header .logo { width: 60px; }
  .header p { font-size: 14px; }
  .header .divider { height: 25px; margin: 0px; }
  .hamburger-menu img { width: 22px; }
  .hamburger-menu { font-size: 10px; }
  .header { padding: 10px 0px; }

  .banner .banner-content .title { font-size: 35px; margin-bottom: 15px; }
  .banner .banner-content .subtitle { font-size: 22px; margin-bottom: 25px; }
  /* .in-banner .banner-img { height: 100%; } */
  .banner { height: 100vh; overflow-y: hidden; }
  .banner .bg { height: 100%; }
  .banner .bg .layer.three, .banner .bg .layer.two { bottom: -20px; transform: scale(1); }

  .section-subtitle { font-size: 26px; }
  .embrace-the-journey { padding: 60px 0px 140px; }

  .our-expertise, .get-in-touch { padding: 60px 0px; }
  .about-arolla { padding: 40px 0 60px; }

  .our-expertise .service-list .media .media-left { margin-right: 15px; }
  .our-expertise .service-list { margin-top: 20px; }
  .our-expertise .service-list .media .media-left { font-size: 90px; min-width: 135px; }
  .our-expertise .service-list .media .media-center { padding-right: 15px; }

  .testimonials .testimonial-box .author .img-box { width: 80px; height: 80px; }
  .testimonials .testimonial-box .author { width: 120px; margin-right: 20px; }
  .p1 { font-size: 20px; }
  .testimonials .testimonial-slider { margin-bottom: 10px; }
  .testimonials { padding: 50px 0px; }

  body p { font-size: 16px; margin-bottom: 15px; }
  .button span { font-size: 14px; line-height: 1.2; }
  .button { padding: 12px 17px 9px 17px; }
  .form-group { margin-bottom: 30px; }

  .footer-menu { display: block; }
  .footer-menu .quick-links1 { padding-right: 0px; }
  .footer .section-subtitle { font-size: 24px; margin-bottom: 20px; }
  .footer .con--grp { margin-bottom: 20px; }
  .contact-details div br { display: none; }
  .footer-menu li { margin-bottom: 12px; }
  .footer p { margin-bottom: 6px; font-size: 15px; }
  .footer .social { margin-top: 10px; }
  .footer a { font-size: 15px; }
  .footer-menu { display: block; }
  .copy { margin-top: 10px; }
  .footer .social a { height: 13px; }
  footer .copy, footer .copy a { font-size: 13px; }

  .close-menu img { width: 14px; font-size: 13px; }
  .menu__link { font-size: 28px; }
  .our-expertise .service-list .media::after { font-size: 32px; }
  .testimonials .testimonial-box .author .name { font-size: 36px; }
  .wpcf7-not-valid-tip { font-size: 12px!important; bottom: -24px; }
  .form-control { margin-bottom: 30px; }
  .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { padding: 10px 10px; font-size: 13px; }
  .footer .quick-links1 li, .footer .quick-links2 li { margin-bottom: 10px; }

  .contact-info li span { margin-bottom: 10px; }
  .contact-info li a { font-size: 16px; }
  .contact-info li { margin-bottom: 40px; }
  .contact-sec .section-title-grp { margin-bottom: 40px; }
  .map-sec { margin-bottom: 50px; }

  .in-banner .banner-content .title { font-size: 35px; }
  .in-banner .banner-content .subtitle { font-size: 20px; }

  .services-sec.py-100 { padding-top: 50px; }
  .services-sec ul li .service-bx .section-subtitle { margin-bottom: 12px; }
  .services-sec ul li .service-bx .p1, .services-sec ul li .service-bx .service-text p { font-size: 18px; margin-bottom: 20px; }
  .service-tabs li a { padding: 10px 5px 8px 5px; }
  .services-sec ul li .service-bx .p1, .services-sec ul li .service-bx .service-text p { font-size: 16px; }
  .video-wrapper { height: 440px; }
  .why-sec .why-icons-grp li .icon-grp img { height: 35px; margin-bottom: 15px; }
  .why-sec .why-icons-grp li .icon-grp p { font-size: 18px; }
  .why-sec .why-icons-grp li .icon-grp p { font-size: 20px; }
  .why-sec .why-icons-grp li { padding-right: 40px; margin-right: 40px; width: 36%; padding-left: 0px; }
  
  .why-sec .why-icons-grp { margin-top: 20px; }
  .why-sec .why-icons-grp li { margin-bottom: 40px; }
  .why-sec .why-icons-grp li .icon-grp { text-align: left; }
  .why-sec .why-icons-grp { display: flex; flex-wrap: wrap; }
  .why-sec .why-icons-grp li:nth-child(even):after { display: none; }
  .why-sec .why-icons-grp li:nth-last-child(-n+2) { margin-bottom: 0px; }

  .vision-list { margin-top: 40px; }
  .ceo-msg .ceo-text p { font-size: 20px; margin-bottom: 20px; }
  .name .ceo-name { font-size: 18px; }
  .name-grp .social-icon { width: 26px; height: 26px; margin-left: 10px; }
  .name-grp .social-icon img { width: 15px; }

  .vision-list { display: flex; }
  .vision-list li { padding: 0px;  border-top: 0px; }
  .vision-list li:first-child { padding-right: 20px; border-right: 1px solid rgba(113,189,192, 0.50); }
  .vision-list li:last-child { padding-left: 20px; }
  .vision-list li .vision-grp .title { min-width: 70px; }

  .ceo-msg { padding-top: 70px; }
  .ceo-msg .ceo-text p { font-size: 18px; }
  .ceo-msg .ceo-text .name-grp .name p { font-size: 14px; }

  .team-row { margin-bottom: 25px; }
  .team-cont { align-items: flex-start; }
  .divider { margin: 0 20px; }
  .team-cont .name p { font-size: 14px; }
  .team-cont .name .ceo-name { font-size: 18px; }
  .director-list li .name .ceo-name { font-size: 18px; margin-bottom: 5px; }
  .team-sec { margin-bottom: 50px; }
  .divider { height: 50px; display: none; }
  .team-cont { flex-direction: column; }

  .video-wrapper { margin-bottom: 25px; }
  .about-text-grp .logo-icon { min-width: 80px; width: 80px; margin-right: 20px; }

  .ceo-msg .section-subtitle br { display: none; }
  .ceo-msg .section-subtitle { margin-bottom: 20px; }
  .team-cont { margin-bottom: 0px; border-bottom: 1px solid #4c848c; padding-bottom: 35px; }
  .team-row { margin-bottom: 15px; margin-top: 0px; }
  .team-cont .name { margin-bottom: 15px; }

  .team-row > div:last-child .team-cont { border-bottom: 0; padding-bottom: 0px; }

  .our-expertise .service-list .media { padding: 0px 0px; }
  .principle--bx { padding: 0px 10px; }
  .principle--bx .principle--icon { width: 80px; height: 80px; }

  .services-sec .service-bx .service-text p { font-size: 22px; }
  .services-sec .nav-pills { overflow-x: auto; flex-wrap: nowrap;  overflow-y: hidden; -ms-overflow-style: none;  scrollbar-width: none; }
  .services-sec .nav-pills::-webkit-scrollbar { display: none; }
  .services-sec .nav-pills li { flex: 0 0 34%; }

  .principle--row li:nth-child(even):after { display: none; }
  .principle--row li { margin-bottom: 30px; }
  .principle--row li:nth-last-of-type(-n+2) { margin-bottom: 0px; }
  .services-sec .service-bx .service-text p { font-size: 20px; }

  .startegy--l ul { padding-left: 20px; }
  .terms--section p, .terms--section ul li, .terms--section span, .terms--section span, .terms--section a, .terms--section ol li { font-size: 18px; }

  .modal-dialog { max-width: 95%; }
  .services-sec .nav-pills li .nav-link { padding: 15px 17px; }
  .investment--section .startegy--l { padding-right: 0px; }
  .investment--section .img--bx { margin-top: 20px; }
	
  .misson-sec .row { --bs-gutter-x: 20px; }
 
	
}

@media screen and (max-width: 767px) 
{
  .py--md { padding-bottom: 50px; padding-top: 50px; }
  .container-fluid, .container { max-width: 100%; }
  .button .icon { width: 14px; margin-left: 5px; }

  .header .logo { width: 60px; }
  .header p { font-size: 13px; }
  .banner .banner-content .title { font-size: 26px; }
  .banner .bg .layer.two, .banner .bg .layer.three { bottom: -50px; }
  .banner .banner-content { top: 35%; }
  .banner { height: 100vh; overflow-y: hidden; }
  .banner .bg { height: 100%; }

  .section-subtitle { font-size: 24px; }
  .about-arolla p { margin-bottom: 18px; }
  .link span { font-size: 15px; }
  .link .img-box { width: 40px; height: 40px; margin-left: 18px; }
  .section-title { font-size: 14px; margin-bottom: 12px; }
  .header.active .logo { height: 35px; width: 40px; }
  .embrace-the-journey { padding: 50px 0px 100px; }

  .our-expertise .service-list .media .media-left { font-size: 75px; min-width: 100px; }
  .our-expertise .service-list .media::after { font-size: 26px; }
  .our-expertise .service-list .media .media-center { padding-right: 0px; }
  .our-expertise { padding: 50px 0px; }

  .get-in-touch { padding: 60px 0px; }
  .testimonials .testimonial-box .author { width: 100px; }
  .testimonials .testimonial-box .author .img-box { width: 75px; height: 75px; margin-bottom: 10px; }
  .testimonials .testimonial-box .author .name { font-size: 33px; }
  .testimonials .testimonial-box .author .post { margin-bottom: 5px; }
  .testimonials .testimonial-box .info .quote { width: 60px; }

  .p1 { font-size: 18px; }
  .testimonials .slider-arrow .swiper-button-prev { margin-bottom: 0px; }
  .testimonials .slider-arrow .swiper-button-next { margin-top: 30px; }
  .testimonials { padding: 40px 0px 30px 0px; }
  .get-in-touch form { margin-top: 30px!important; }

  .form-control { margin-bottom: 20px; }
  .form-group { margin-bottom: 20px; }
  .form-control::-webkit-input-placeholder { font-size: 16px; }

  .footer .footer-logo { margin-bottom: 15px; }
  .footer .section-subtitle { margin-bottom: 25px; }
  .footer-menu .quick-links1 { margin-top: 5px; }
  .footer-menu .quick-links2 { margin-top: 10px; margin-bottom: 5px; }
  .footer-menu .quick-links1,   .footer-menu .quick-links2 { display: inline-flex; flex-flow: row wrap; }
  .footer-menu .quick-links1 li:last-child, .footer-menu .quick-links2 li:last-child { margin-right: 10px; padding-right: 10px; }
  .footer-menu .quick-links1 li:last-child:after { display: block; }
  .footer-menu .quick-links1 li, .footer-menu .quick-links2 li { margin-bottom: 2px; margin-right: 10px; padding-right: 10px; position: relative; }
  .footer-menu .quick-links1 li:after, .footer-menu .quick-links2 li:after { content: ""; position: absolute; right: 0px; top: 50%; transform: translateY(-50%); width: 1px; height: 12px; background: rgba(0,0,0,0.2); }
  .footer-menu .quick-links2 li:last-child { margin-right: 0px; padding-right: 0px; }
  .footer-menu .quick-links2 li:last-child:after { display: none; } 
  .footer .section-subtitle { font-size: 22px; }
  .footer .con--grp { margin-bottom: 20px; }
  .copy { padding: 15px 0px; margin-top: 10px; text-align: left; }
  .footer { padding-bottom: 80px; }
  .copy, .copy a { font-size: 13px; }

  .header .divider { height: 17px; }
  .get-in-touch .mob-btn { display: inline-flex; margin-top: 10px; }
  .get-in-touch .desk-btn { display: none; }
  .get-in-touch form { margin-top: 5px!important; }
  .py-100, .about-arolla.py-100 { padding-top: 50px; padding-bottom: 50px; }

  .contact-sec .contact-info { display: flex; }
  .contact-sec .contact-info li { margin-right: 40px; margin-bottom: 25px; }
  .contact-sec .contact-info li:last-child { margin-right: 0px; }
  .contact-info li span { line-height: 1.2; }

  .map-sec { height: 340px; }
  .in-banner { height: 350px; }
  .map-sec .contcat-info p { font-size: 18px; }
  .footer .contact-details { margin-top: 10px; }
  .service-tab-div { display: none; }
  .in-banner .banner-content .title { font-size: 28px; }

  .vision-list { display: block; margin-top: 20px; }
  .vision-list li { padding: 20px 0px; }
  .vision-list li:first-child { border-right: 0px; border-bottom: 1px solid rgba(113,189,192, 0.50); }
  .vision-list li:last-child { padding-left: 0px; }

  .ceo-msg { padding-top: 30px; }
  .ceo-msg .ceo-text p { font-size: 16px; }

  .director-list li, .director-list li:first-child { width: auto; }
  .director-list li { padding-right: 40px; margin-right: 40px; margin-bottom: 20px; }
  .team-sec { margin-bottom: 40px; }
  .video-wrapper { height: 340px; }
  .director-list li { padding-right: 25px; margin-right: 25px; }
  .director-list li:last-child { margin-bottom: 0px; }

  .our-expertise .service-list .media:hover::after, .our-expertise .service-list .media:hover:before { opacity: 0; }
  .our-expertise .service-list li:first-child { padding-top: 0px; }
  .our-expertise .service-list li { padding: 30px 0px; }

  .why-sec .why-icons-grp li { padding: 0px 20px; margin-right: 0px; width: 48%; }
  .why-sec .why-icons-grp li:nth-child(odd) { padding-left: 0px; }
  .why-sec .why-icons-grp li:nth-child(even) { padding-right: 0px; }
  .why-sec .why-icons-grp li:after { right: 20px; }
  .why-sec .why-icons-grp li:after { right: 10px; }

  .row.team-row { --bs-gutter-x: 20px; --bs-gutter-y: 0px; }
  .team-row .team-cont { margin-bottom: 30px; padding-bottom: 30px; }
  .team-row > div:last-child .team-cont { padding-bottom: 0px; margin-bottom: 0px; }

  .services-sec .nav-pills li { flex: 0 0 auto; }
  .services-sec .service-bx .service-text p { font-size: 18px; }
  .principle--bx .principle--title { font-size: 18px; }
  .investment--section ul li { font-size: 18px; }

  .investment--section .img--bx { margin-top: 15px; }
  .terms--section p, .terms--section ul li, .terms--section span, .terms--section span, .terms--section a, .terms--section ol li { font-size: 16px; }
  .terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { margin-top: 25px; margin-bottom: 10px; }
  .terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { font-size: 20px; }
  .terms--section p, .terms--section ul, .terms--section ol, .terms--section img { margin-bottom: 15px; }

  .info--popup .modal-body { padding: 25px; }
  .info--popup .section-subtitle { font-size: 30px; }
  .info--popup .modal--subtitle { font-size: 20px; }
  .info--popup ul { padding-left: 20px; }
  .info--popup .btn--grp .button { margin-right: 6px; padding: 12px 18px; }

  .banner.error--page { height:auto; padding-top: 180px; padding-bottom: 100px; }
}


@media screen and (max-width: 576px) 
{
  .py--md { padding-bottom: 45px; padding-top: 45px; }
  .hamburger-menu { justify-content: flex-end; }
  .menu__link { font-size: 32px; }
  .mega-menu { width: 100%; max-width: 100%; }
  .about-arolla { padding: 0px 0 46px; }
  .about-arolla .section-subtitle { font-size: 20px; margin-bottom: 20px; }

  .embrace-the-journey { padding: 40px 0px 70px; }
  .our-expertise { padding: 40px 0px; }
  .our-expertise .section-subtitle { margin-bottom: 15px; }
  .our-expertise .service-list li { padding: 20px 0px; }
  .section-subtitle { font-size: 22px; }
  .our-expertise .service-list .media { display: block; }
  .our-expertise .service-list .media .media-left { font-size: 55px; line-height: 1; margin-bottom: 10px; }
  .our-expertise .service-list .media .media-right { margin-top: 15px; }
  .our-expertise .service-list .media::after { font-size: 20px; }
  .testimonials .testimonial-box .author .name { font-size: 24px; }
  .testimonials .testimonial-box .author { width: 80px; }
  .testimonials .testimonial-box .author .img-box { width: 70px; height: 70px; }
  body p { font-size: 15px; }
  .p1 { font-size: 16px; }
  .testimonials .testimonial-box .info .p1 img { margin-bottom: 0px; }
  .form-control { font-size: 15px; line-height: 1.2; }
  .form-control::-webkit-input-placeholder { font-size: 14px; }
  .map-sec .contcat-info .section-title { margin-bottom: 10px; }
  .map-sec { margin-bottom: 35px; }
  .map-sec .contcat-info p { font-size: 16px; }

  .principle--row li:nth-last-of-type(-n+2) { margin-bottom: 30px; }
  .principle--row li:last-child { margin-bottom: 0px; }
  .investment--section ul li { font-size: 16px; }
  .services-sec .nav-pills .nav-link { padding: 12px 20px; font-size: 14px; }

  .in-banner.service--banner { height: 320px; }
  .services-sec .service-bx .service-text p { font-size: 16px; }
  .services-sec .nav-pills li .nav-link { padding: 13px 17px; }
  .terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { font-size: 18px; }

  .info--popup .modal-body { padding: 20px; }
  .info--popup .section-subtitle { font-size: 25px; margin-bottom: 14px; }
  .info--popup .modal--subtitle { font-size: 18px; }
  .info--popup ul li { font-size: 16px; }
  .info--popup .modal--subtitle { margin-bottom: 10px; }
  .info--popup .btn--grp { margin-bottom: 0px; }
  .info--popup .btn--grp .button { margin-right: 0px; margin-bottom: 10px; }
}

@media screen and (max-width: 480px) 
{
  .our-expertise .service-list .media .media-left { font-size: 40px; }
  .testimonials .testimonial-box .info .quote { width: 45px; }
  .testimonials .slider-arrow .swiper-button-next, .testimonials .slider-arrow .swiper-button-prev { width: 30px; }

  .get-in-touch { padding: 50px 0px 50px 0px; }
  .link .img-box { width: 30px; height: 30px; }
  .link .img-box img { width: 25px; }
  .banner .banner-content .title { font-size: 24px; line-height: 1.4; }
  .banner .banner-content .subtitle { font-size: 18px; }
  .section-title { font-size: 13px; }

  .footer .footer-logo { width: 60px; }
  .footer a { font-size: 14px; }
  .footer .section-subtitle { font-size: 22px; }
  .footer p { margin-bottom: 4px; font-size: 14px; }
  .footer .social a { height: 13px; padding-right: 13px; }
  .footer .con--grp { margin-bottom: 20px; }
  .copy { text-align: left; }
  footer .copy, footer .copy a { font-size: 12px; }
  .copy .divider { display: none; }
  .copy br { display: block; }

  .link span { font-size: 13px; }
  .close-menu { font-size: 11px; }
  .close-menu img { width: 11px; }
  .close-menu { top: 10px; right: 10px; }
  .menu__link { font-size: 35px; }
  .about-arolla .section-subtitle { font-size: 22px; }

  .testimonials .testimonial-box .author .img-box { width: 50px; height: 50px; }
  .testimonials .testimonial-box .author { width: 70px; }
  .testimonials .testimonial-box .info .p1 { font-size: 15px; }
  .in-banner .banner-content .subtitle { font-size: 16px; line-height: 1.2; }

  .py-100, .about-arolla.py-100 { padding-top: 50px; padding-bottom: 50px; }
  .contact-sec .section-title-grp { margin-bottom: 25px; }
  .contact-info li span { font-size: 16px; }
  .contact-info li a { font-size: 15px; }
  .contact-sec .contact-info li { margin-bottom: 20px; }

  .map-sec .contcat-info p { font-size: 18px; }
  .map-sec .contcat-info .button { margin-top: 10px; }
  .map-sec { height: 270px; }

  .contact-info li span { font-size: 15px; margin-bottom: 5px; }
  .contact-info li a { font-size: 14px; }
  .section-subtitle { font-size: 22px; margin-bottom: 25px; }
  .map-sec .contcat-info p { font-size: 14px; }
  .in-banner .banner-content .title { font-size: 30px; }
  .contact-sec .button { margin-top: 10px; }

  .in-banner { height: 300px; }
  .services-sec.py-100 { padding-top: 40px; }

  .services-sec ul li .service-bx .service-img { margin-bottom: 15px; }
  .services-sec ul li .service-bx { margin-bottom: 40px; }
  .services-sec ul li .service-bx .p1, .services-sec ul li .service-bx .service-text p { font-size: 14px; }
  .services-sec ul li .service-bx .section-subtitle { font-size: 22px; }
  .video-wrapper { height: 280px; }
  .about-text-grp .logo-icon { min-width: 60px; width: 60px;  }
  .why-sec .why-icons-grp li .icon-grp p { font-size: 16px; }
  .vision-list li .vision-grp .title { font-size: 13px; min-width: 55px; }

  .ceo-msg .ceo-text p { font-size: 16px; }
  .name .ceo-name { font-size: 16px; }
  .name-grp .social-icon img { width: 12px; }
  .name-grp .social-icon { width: 22px; height: 22px; margin-left: 8px; }
  .ceo-msg .ceo-text .name-grp .name p { font-size: 13px; }

  .team-cont { display: block; margin-bottom: 20px; }
  .team-cont .divider { display: none; }
  .team-cont .name { margin-bottom: 10px; }
  .team-row { margin-bottom: 15px; margin-top: 10px; }

  .director-list li, .director-list li:first-child { width: 45%; padding-right: 0px; margin-right: 0px; }
  .director-list li:nth-child(2) { justify-content: flex-start; padding-left: 50px; margin-bottom: 0px; }
  .director-list li:nth-child(2):after { display: none; }
  .director-list li:nth-child(4) { justify-content: flex-start; padding-left: 50px; margin-bottom: 0px; }
  .director-list li:nth-child(3) { justify-content: flex-start; }
  .ceo-msg .ceo-text p { font-size: 14px; }

  .team-cont .name .ceo-name, .director-list li .name .ceo-name { font-size: 17px; }
  .team-sec .director-list li .name p { font-size: 16px; }
  .why-sec .mountain { width: 20%; }
  .team-cont p { font-size: 16px; }

  .ceo-msg { padding-top: 40px; }
  .ceo-msg .section-subtitle { margin-bottom: 15px; }
  .footer .social a { height: 12px; }
  .button span { font-size: 13px; }
  .testimonials .swiper-pagination .swiper-pagination-bullet { width: 6px; height: 6px; }
  .in-banner .banner-content .title { font-size: 28px; }
  .services-sec .service-bx .service-img { margin: 20px 0px; }
  body p  .services-sec .service-bx .service-text p { font-size: 16px; }
  .principle--bx .principle--icon img { width: 32px; }
  .principle--row li { margin-bottom: 35px; }
  .services-sec .nav-pills { margin-bottom: 25px; }

}


@media screen and (max-width: 390px) 
{
  .header.active .logo { height: 28px; width: 32px;  }
  .footer a { font-size: 13px; }
  .contact-details .row .col-4 { padding-right: 0px; }
  .header .logo { width: 50px; }
  .testimonials .testimonial-box .author .name { font-size: 20px; }
  .post { font-size: 13px; }
  .footer .section-subtitle { font-size: 20px; }
  .close-menu { font-size: 11px; }
  .section-subtitle { font-size: 19px; }
  .contact-info li a { font-size: 13px; }

  .in-banner .banner-content .title { font-size: 25px; }
  .in-banner { height: 260px; }
  .about-arolla .section-subtitle { font-size: 18px; }

  .director-list li:nth-child(2), .director-list li:nth-child(4) { padding-left: 25px; }
  .director-list li { margin-bottom: 12px; }
  .section-title { font-size: 12px; }
  .vision-list li { padding: 15px 0px; }
  .ceo-msg .section-subtitle { margin-bottom: 10px; }
  .why-sec .why-icons-grp li { margin-bottom: 30px; }
}